CVE-2012-4941

2012-11-18T16:55:00
ID CVE-2012-4941
Type cve
Reporter NVD
Modified 2013-06-25T23:14:47

Description

Multiple SQL injection vulnerabilities in Agile FleetCommander and FleetCommander Kiosk before 4.08 allow remote attackers to execute arbitrary SQL commands via unspecified vectors.